body {
	margin: 0px;
	font-family:"Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	/*Edit Background Here*/
	/*background-color:#000;*/
	background-image: url(http://netsyscon4hr.files.wordpress.com/2011/12/buildings-2-wallpaper.jpg);
	 background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center top;
    
}
.findLinks
{
	text-decoration:none;	
	color:#000;
}
.findLinks:hover {text-decoration:underline;}

.reviewLinks
{
	text-decoration:none;	
	color:#FFF;
}
.reviewLinks:hover {text-decoration:underline;}

.loginContainer
{
-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-radius:10px;
	background-color:#ffff00;
	width:80%;
	height:175px;
	text-align:center;
		
}

.samples
{
-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-radius:10px;
	background-color:#e46c0a;
	color:#FFF;
	width:80%;
	height:75px;
	text-align:center;
		
}

.OnlineReviewAccount
{
-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-radius:10px;
	background-color:blue;
	color:#FFF;
	width:80%;
	height:75px;
	text-align:center;
		
}

.para
{
	margin-top: 3px;
	color:#376092;
}

.announcement
{
   color:#376092;
}

.category
{
    margin: 10px;
    -moz-border-radius:10px;
	-webkit-border-radius:10px;
	-radius:10px;
	min-height:60px;
	background-color:#b2ff98;
	color:#000;
	width:250px;
	padding:10px;
	float:left;
}

.categoryReportzz
{
    margin: 10px;
    -moz-border-radius:10px;
	-webkit-border-radius:10px;
	-radius:10px;
	min-height:60px;
	background-color:#e46c0a;
	color:White;
	width:250px;
	padding:10px;
}

.requiredFields
{
  font-size:10px;
  color:Red;  
  }